﻿body
{
    font-family:Verdana;}
fieldset, a, img
{
    border:none; outline:none;}
#product_list ul,p
{
    padding:0; margin:0; }
    
#product_list p.price
{
    color: red;
    font-family: verdana;}
#product_list li
{
    float: left;
    height: auto;
    list-style: none outside none;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 290px; }
#product_list li p.title
{
    left: 2px;
    position: absolute;
    top: 168px;
    text-align:center; 
    height:25px;
    overflow:hidden;
    width: 286px;}
#product_list li p.title a
{
    color:#fff; text-decoration:none; font-family:Arial; 
    font-weight:bold; font-size:14px; line-height:25px;}
#product_list li p.title_bg
{
    background: none repeat scroll 0 0 #000000;
    height: 25px;
    left: 2px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    top: 168px;
    width: 286px;}
#product_list li p.img
{
    border:2px solid #e1dede }
#product_list li p.img a
{
    display:block;}
#product_list li p.img a img
{
    width:100%;}
    
#product_list_dtr ul,p
{
    padding:0; margin:0; }
    
#product_list_dtr p.price
{
    color: red;
    font-family: verdana;}
#product_list_dtr li
{
    float: left;
    height: auto;
    list-style: none outside none;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 290px; }
#product_list_dtr li p.title
{
    left: 2px;
    position: absolute;
    top: 168px;
    text-align:center; 
    height:25px;
    overflow:hidden;
    width: 286px;}
#product_list_dtr li p.title a
{
    color:#fff; text-decoration:none; font-family:Arial; 
    font-weight:bold; font-size:14px; line-height:25px;}
#product_list_dtr li p.title_bg
{
    background: none repeat scroll 0 0 #000000;
    height: 25px;
    left: 2px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    top: 168px;
    width: 286px;}
#product_list_dtr li p.img
{
    border:2px solid #e1dede }
#product_list_dtr li p.img a
{
    display:block;}
#product_list_dtr li p.img a img
{
    width:100%;}
    
.br2 {
    background: url("/img/big_box.png") no-repeat scroll right bottom transparent;
    padding-right: 20px; margin:0px;
}
.bl2 {
    background: url("/img/big_box.png") no-repeat scroll left bottom transparent;
    padding-bottom: 20px;
}
.tr2 {
    background: url("/img/big_box.png") no-repeat scroll right top transparent;
    margin-right: -20px;
    padding-right: 20px;
}
.big_box
{
    background: url("/img/big_box.png") no-repeat scroll left top transparent;
    padding: 20px 10px 0px 30px}

h3.title {
    border-bottom: 2px solid #0099FF;
    color: #0099FF;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-right: 10px;
    padding-left: 0;
}
#enquiry
{
    font-family:Verdana; font-size:12px; }
#enquiry fieldset .label {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-left: 5px;
    width: 140px;
}
.bold {
    font-weight: bold;
}
#enquiry fieldset input {
    color: #03036E;
    font-family: Verdana;
    font-size: 12px;
}

#enquiry_cn
{
    font-family:Verdana; font-size:12px; }
#enquiry_cn fieldset .label {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-left: 5px;
    width: 140px;
}
#enquiry_cn fieldset input {
    color: #03036E;
    font-family: Verdana;
    font-size: 12px;
}


input.error, textarea.error, select.error {
    background: none repeat scroll 0 0 #FFFFD5;
    border: 2px solid red;
}
.error {
    color: #EF0000 !important;
}

#enquiry .register_success {
    background: url("/img/png-0044.png") no-repeat scroll 20px 10px #FFF0F0;
    border: 3px solid green;
    color: green;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 10px;
    min-height: 80px;
    padding-left: 120px;
    padding-top: 10px;
}

#enquiry .error_summary
{
    border:3px solid red; background:#FFF0F0 url(/img/png-1654.png) no-repeat 20px 10px; 
    margin-bottom:10px; color:red; font-weight:bold; font-size:12px; padding-top:10px; padding-left:120px; 
    min-height:80px; text-align:left;}
#enquiry .error_summary li
{
    padding:5px; list-style-type:disc; }
.left
{
    float:left;}
#div_file_upload
{
    font-family:Verdana; font-size:12px;}

#div_file_upload fieldset .label {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-left: 5px;
    width: 140px;
}
.table
{
    width:100%; border-collapse:collapse; background:#FFF8FC; font-size:11px;}
.table th
{
     border: 1px solid #FFFFFF; color: #222; text-align:left; padding-left:2px;
     background:url("http://file.tmall.co.nz/img/btnSearch.png") repeat-x center center transparent; height:20px; line-height:20px;}
.table tr td
{
   border: 1px solid #FFFFFF; line-height: 15px;
    padding: 3px 0px; font-size:11px; color:#000; padding-left:2px;}
    
a.delete
{
	display:inline-block; text-decoration:none; width:16px; height:16px; background:url(http://file.tmall.co.nz/img/remove.png) no-repeat center center; }
a.edit
{
	display:inline-block; text-decoration:none; width:16px; height:16px; background:url(http://file.tmall.co.nz/img/edit.png) no-repeat center center; }
.start_editor
{
    z-index:999;}
a
{
    font-family:Verdana; font-size:12px;}
    
.br {
    background: url("http://file.tmall.co.nz/img/editorbox.png") no-repeat scroll right bottom transparent;
    padding-right: 5px;
}
.bl {
    background: url("http://file.tmall.co.nz/img/editorbox.png") no-repeat scroll left bottom transparent;
    padding-bottom: 1px;
}

.tr {
    background: url("http://file.tmall.co.nz/img/editorbox.png") no-repeat scroll right top transparent;
    margin-right: -5px;
    padding-right: 5px;
}
.editor_box {
    background: url("http://file.tmall.co.nz/img/editorbox.png") no-repeat scroll left top transparent;
    padding-left: 5px;
    padding-top: 5px;
}

#product_gallery_box {
    height: 400px;
    overflow: hidden;
    position: relative;
}

#product_image_list {
    height: 400px;
    left: 0;
    position: absolute;
    top: 0;
    width: 10000px;
}
.left {
    float: left;
}

#product_thumbnail_list
{
    text-align:center;
    padding-bottom: 3px; }
#product_thumbnail_list a
{
    background: url("http://file.tmall.co.nz/img/thumbnailbox.png") no-repeat bottom center;
    display: inline-block;
    height: 32px;
    padding-top: 10px; margin-right:5px;
    width: 54px;}
#product_thumbnail_list a.selected
{
    background: url("http://file.tmall.co.nz/img/thumbnailboxselected.png") no-repeat bottom center;}
    

#banner {
    font-size: 16px;
    height: 400px;
    overflow: hidden;
    position: relative;
    width: 650px;
    z-index: 1;
}

#banner_bg {
    background-color: #000000;
    bottom: 40px;
    cursor: pointer;
    height: 30px;
    opacity: 0.4;
    position: absolute;
    width: 650px;
    z-index: 1000;
}

#banner_info {
    bottom: 40px;
    color: #FFFFFF;
    cursor: pointer;
    height: 30px;
    left: 10px;
    line-height: 30px;
    position: absolute;
    z-index: 1001;
}

#product_gallery_banner_bg {
    background-color: #000000;
    bottom: 0px;
    cursor: pointer;
    height: 30px;
    opacity: 0.4;
    position: absolute;
    width: 650px;
    z-index: 1000;
}

#product_gallery_banner_info {
    bottom: 0px;
    color: #FFFFFF;
    cursor: pointer;
    height: 30px;
    left: 10px;
    line-height: 30px;
    position: absolute;
    z-index: 1001;
}

#banner ul {
    bottom: 3px;
    left: 5px;
    list-style-type: none;
    margin: 0;
    opacity: 0.8;
    padding: 0;
    position: absolute;
    z-index: 1002;
}

#banner ul li {
    background-color: #6B6D6A;
    border: 2px solid #FFFFFF;
    color: #6B6D6A;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 30px;
    margin: 0 10px 0 2px;
    width: 50px;
}

#banner ul li img {
    height: 30px;
    width: 50px;
}
#banner {
    font-size: 16px;
}
#banner_list a {
    position: absolute;
}
#banner_list img {
    border: medium none;
    height: 400px;
    width: 650px;
}

#slide_show_big_simple #banner {
    font-size: 16px;
    height: 350px;
    overflow: hidden;
    position: relative;
    width: 900px;
    z-index: 1;
}

#slide_show_big_simple #banner ul {
    display:none;
}

#slide_show_big_simple #banner_bg {
    background-color: #000000;
    bottom: 40px;
    cursor: pointer;
    height: 30px;
    opacity: 0.4;
    position: absolute;
    width: 900px;
    z-index: 1000;
}

#slide_show_big_simple #banner_list img {
    border: medium none;
    height: 350px;
    width: 900px;
}

.br3 {
    background: url("http://file.tmall.co.nz/img/box.jpg") no-repeat scroll right bottom transparent;
    margin: 0;
    padding-right: 10px;
}

.bl3 {
    background: url("http://file.tmall.co.nz/img/box.jpg") no-repeat scroll left bottom transparent;
    padding-bottom: 10px;
}

.tr3 {
    background: url("http://file.tmall.co.nz/img/box.jpg") no-repeat scroll right top transparent;
    margin-right: -10px;
    padding-right: 10px;
}

.box3 {
    background: url("http://file.tmall.co.nz/img/box.jpg") no-repeat scroll left top transparent;
    padding: 10px 0 0 10px;
}
#slide_show
{
    width:670px;}
    
.form
{
    font-family:Verdana; font-size:12px; }
.form fieldset .label {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-left: 5px;
    width: 140px;
}
.form fieldset input {
    color: #03036E;
    font-family: Verdana;
    font-size: 12px;
}


.form input.error, textarea.error, select.error {
    background: none repeat scroll 0 0 #FFFFD5;
    border: 2px solid red;
}

.form .register_success {
    background: url("/img/png-0044.png") no-repeat scroll 20px 10px #FFF0F0;
    border: 3px solid green;
    color: green;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 10px;
    min-height: 80px;
    padding-left: 120px;
    padding-top: 10px;
}

.form .error_summary
{
    border:3px solid red; background:#FFF0F0 url(/img/png-1654.png) no-repeat 20px 10px; 
    margin-bottom:10px; color:red; font-weight:bold; font-size:12px; padding-top:10px; padding-left:120px; 
    min-height:80px; text-align:left;}
.form .error_summary li
{
    padding:5px; list-style-type:disc; }
fieldset label.valid
{
	background:url(/img/checked.gif) no-repeat center center; width:16px; display:inline-block; line-height:20px; height:20px;}
#join_mailing_list
{
    line-height:23px;}
#mailing_success
{
    color:Green;}
.clear
{
    clear:both;
       }
#tblContent tr td
{
    padding:5px 0px;}
#product_thumbnail_list a img
{
    width:50px; height:30px;}
    
#product_list_jiyuan ul,p
{
    padding:0; margin:0; }
    
#product_list_jiyuan p.price
{
    color: red;
    font-family: verdana;}
#product_list_jiyuan li
{
    float: left;
    height: auto;
    list-style: none outside none;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 290px; }
#product_list_jiyuan li p.title
{
    left: 2px;
    position: absolute;
    top: 360px;
    text-align:center; 
    height:25px;
    overflow:hidden;
    width: 286px;}
#product_list_jiyuan li p.title a
{
    color:#fff; text-decoration:none; font-family:Arial; 
    font-weight:bold; font-size:16px; line-height:25px;}
#product_list_jiyuan li p.title_bg
{
    background: none repeat scroll 0 0 #000000;
    height: 25px;
    left: 2px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    top: 360px;
    width: 286px;}
#product_list_jiyuan li p.img
{
    border:2px solid #B0722F }
#product_list_jiyuan li p.img a
{
    display:block;}
#product_list_jiyuan li p.img a img
{
    width:100%;}
    
    
    #product_related_list ul,p
{
    padding:0; margin:0; }
    
#product_related_list p.price
{
    color: red;
    font-family: verdana;}
#product_related_list li
{
    float: left;
    height: auto;
    list-style: none outside none;
    margin: 5px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 290px; }
#product_related_list li p.title
{
    left: 2px;
    position: absolute;
    top: 168px;
    text-align:center; 
    height:25px;
    overflow:hidden;
    width: 286px;}
#product_related_list li p.title a
{
    color:#fff; text-decoration:none; font-family:Arial; 
    font-weight:bold; font-size:14px; line-height:25px;}
#product_related_list li p.title_bg
{
    background: none repeat scroll 0 0 #000000;
    height: 25px;
    left: 2px;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    top: 168px;
    width: 286px;}
#product_related_list li p.img
{
    border:2px solid #e1dede }
#product_related_list li p.img a
{
    display:block;}
#product_related_list li p.img a img
{
    width:100%;}
    
#news_list tr td
{
    border-bottom: 1px solid #ccc;
    padding-bottom:10px;
    padding-top:10px;
    }
    
#product_list2 tr td
{
    border-bottom: 1px solid #ccc;
    padding-bottom:10px;
    padding-top:10px;
    }